.highlight__content {
    margin-bottom: 2rem;
    padding-right: 2rem;
    position: relative;
    overflow: hidden;
    & a:hover {
        color: black !important;
    }
    &  h2 {
        margin-top: 0px !important;
    }
}

.highlight__group {
    margin-bottom: 6rem;
    height: fit-content;
}

.highlight__item {
    background-color: white;
    border-radius: 16px;
    padding: 1.5rem;
    
    & h3 {
        font-weight: 600;
    }

    & object {
        width: 3.4rem;
        margin-bottom: 0.5rem;
    }
}
.short {
    max-height: 900px;
    cursor: pointer;
    transition: max-height 0.75s ease-in-out;

}
.short::after {
  content: 'Show More';
  position: absolute;
  color: #ffd632;
  text-transform: uppercase;
  font-weight: 600;
  padding: 2rem;
  border-radius: 25px;
  bottom: 0;
  width: 100%;
  background: linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 0%, rgb(0, 0, 0) 100%);
  display: flex;
  align-items: end;
  justify-content: center;
  transition: bottom .35s;
}
.long {
    max-height: 6000px;
    cursor: pointer;
    transition: max-height .75s ease-in-out;
    overflow: visible;
}
.long::after {
  content: 'Show Less';
  position: absolute;
  color: #ffd632;
  text-transform: uppercase;
  font-weight: 600;
  padding: 2rem;
  border-radius: 25px;
  bottom: -6rem;
  width: 100%;
  background: linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 0%, rgb(0, 0, 0) 100%);
  display: flex;
  align-items: end;
  justify-content: center;
}
.hidden {
    display: none;
}
.highlight {
    margin: 3rem 0;
}
.contentContainer {
    position: relative;
}
p.sub-title {
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--yellow) !important;
}

@media screen and (min-width: 60rem) {
    .highlight__item:nth-child(odd) {
        transform: translateY(4rem);
    }
}
.showMore,
.showLess {
    cursor: pointer;
}